.n-portfolio-banner{overflow:hidden;position:relative;background-size:cover;height:calc(100vh - 79px);background-position:center;background-repeat:no-repeat;}
.n-portfolio-banner h1{color:#fff;font-size:50px;font-weight:700;line-height:64px;font-family:'Poppins';}
.n-portfolio-banner p{color:#fff;font-size:24px;font-weight:400;line-height:36px;font-family:'Poppins';}
.n-portfolio-banner img{z-index:3;position:relative;}
.n-banner-shape{left:0;bottom:0;width:100%;position:absolute;background-size:cover;background-position:center;background-repeat:no-repeat;}
.portfolio-head-img{z-index:10;position:relative;}
.app_intro_area{overflow:hidden;}
.app_intro_area h2{font-family:'Poppins';color:#222d39;font-size:32px;line-height:40px;margin-bottom:30px;}
.app_intro_area p{margin-bottom:30px;}
.app_intro_area h3{font-family:'Poppins';color:#222d39;font-size:18px;line-height:40px;margin-bottom:5px;}
.app_intro_area .app_fetured_item{background:url(../png/portfolio-circle.png) no-repeat scroll center 100%;background-position:right;background-size:contain;}
.app_intro_area ul{list-style:none;}
.memphis-parallax li{position:absolute;}
.memphis-parallax li:nth-child(1){right:40%;top:200px;}
.memphis-parallax li:nth-child(2){right:17%;top:120px;}
.memphis-parallax li:nth-child(3){right:5%;top:63%;}
.memphis-parallax li:nth-child(4){right:32%;top:89%;}
.memphis-parallax li:nth-child(8){right:20%;top:81%;}
.app_feature_img{z-index:10;position:relative;}
.n-key-features.odd{background-color:#EFEFFA;}
.featureimg{left:0;right:0;top:50%;z-index:0;float:none;width:450px;height:450px;display:block;margin:0 auto;position:absolute;border-radius:100%;background-color:#000;transform:translateY(-50%);}
.mob-feature-img{z-index:4;position:relative;}
.mob-feature-img:before{content:'';height:400px;width:400px;border-radius:100%;background:-moz-linear-gradient(14.22% 84.95% 45deg,rgba(21, 196, 249, 1) 0%,rgba(37, 198, 246, 1) 18.06%,rgba(78, 204, 237, 1) 53.28%,rgba(142, 212, 224, 1) 100%);background:-webkit-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);background:-webkit-gradient(linear,14.22% 84.95% ,85.77% 15.05% ,color-stop(0,rgba(21, 196, 249, 1)),color-stop(0.1806,rgba(37, 198, 246, 1)),color-stop(0.5328,rgba(78, 204, 237, 1)),color-stop(1,rgba(142, 212, 224, 1)));background:-o-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);background:-ms-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#15C4F9', endColorstr='#8ED4E0' ,GradientType=0)";background:linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#15C4F9',endColorstr='#8ED4E0' , GradientType=1);display:inline-block;position:absolute;z-index:-1;top:50%;left:50%;transform:translate(-50%,-50%);}
@keyframes cresent{0%{transform:translate(-30px, 30px) scale(0.9);box-shadow:none;}
50%{transform:translate(0px, 0px) scale(1.02);background-color:#39c9f2;box-shadow:0 0 10px #30c8f3, 0 0 80px 8px #19c4f8;}
100%{transform:translate(30px, -30px) scale(0.9);box-shadow:none;}
}
.moon{top:50%;left:50%;width:400px;height:400px;position:absolute;border-radius:100%;transform:translate(-50%,-50%);}
.moon::before{content:'';background-color:#6FD1E7;position:absolute;display:block;height:100%;width:100%;border-radius:50%;z-index:-1;animation:3.2s cresent linear infinite alternate;}
.n-key-features-content .row{margin-bottom:15px;}
.n-key-features-content h3{color:#3a3a3a;font-size:30px;margin:0 0 10px;text-transform:uppercase;font-family:'Poppins';}
.n-key-features-content h3 span{display:block;font-size:30px;font-family:'montserratmedium';}
.n-key-features-content ol{padding-left:15px;}
.n-key-features-content p,
.n-key-features-content ol li{color:#000;font-size:18px;line-height:30px;font-family:'Poppins';}
.feature-side-img{position:relative;}
.feature-side-img:after{top:80px;content:'';width:134px;height:175px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;}
.n-key-features.odd.feature-side-img:after{right:0;}
.n-key-features.even.feature-side-img:after{left:0;}
.audio:after{background-image:url('../png/i-media.png');}
.group-meditation:after{background-image:url('../png/i-group.png');}
.manage-friends:after{background-image:url('../png/i-manage.png');}
.statistics:after{background-image:url('../png/i-statistics.png');}
.multi-language:after{background-image:url('../png/i-multi-language.png');}
.personal-meditation:after{background-image:url('../png/i-personal-medi.png');}
.in-app-purchase:after{background-image:url('../png/i-purchase.png');}
.portfolio-section-title h3{color:#3a3a3a;font-size:50px;position:relative;font-family:'Poppins';}
.portfolio-section-title h3:after{left:0;right:0;content:'';height:4px;width:220px;bottom:-17px;margin:0 auto;position:absolute;display:inline-block;background-color:#58cdeb;}
.web-feature-img{z-index:4;position:relative;}
.web-feature-img:before{content:'';height:400px;width:400px;border-radius:100%;background:-moz-linear-gradient(14.22% 84.95% 45deg,rgba(21, 196, 249, 1) 0%,rgba(37, 198, 246, 1) 18.06%,rgba(78, 204, 237, 1) 53.28%,rgba(142, 212, 224, 1) 100%);background:-webkit-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);background:-webkit-gradient(linear,14.22% 84.95% ,85.77% 15.05% ,color-stop(0,rgba(21, 196, 249, 1)),color-stop(0.1806,rgba(37, 198, 246, 1)),color-stop(0.5328,rgba(78, 204, 237, 1)),color-stop(1,rgba(142, 212, 224, 1)));background:-o-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);background:-ms-linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#15C4F9', endColorstr='#8ED4E0' ,GradientType=0)";background:linear-gradient(45deg, rgba(21, 196, 249, 1) 0%, rgba(37, 198, 246, 1) 18.06%, rgba(78, 204, 237, 1) 53.28%, rgba(142, 212, 224, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#15C4F9',endColorstr='#8ED4E0' , GradientType=1);display:inline-block;position:absolute;z-index:-1;top:50%;left:50%;transform:translate(-50%,-50%);}
.school-connect{height:146px;background-size:50% 120px;transform-origin:center bottom;}
@keyframes move_wave{0%{transform:translateX(0) translateZ(0) scaleY(1)}
50%{transform:translateX(-25%) translateZ(0) scaleY(0.55)}
100%{transform:translateX(-50%) translateZ(0) scaleY(1)}
}
.waveWrapper{overflow:hidden;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;}
.waveWrapperInner{position:absolute;width:100%;overflow:hidden;height:100%;bottom:-1px;}
.bgTop{z-index:15;opacity:0.5;}
.bgMiddle{z-index:10;opacity:0.75;}
.bgBottom{z-index:5;}
.wave{position:absolute;left:0;width:200%;height:100%;background-repeat:repeat no-repeat;background-position:0 bottom;transform-origin:center bottom;}
.waveTop{background-size:50% 100px;}
.waveAnimation .waveTop{animation:move-wave 3s;-webkit-animation:move-wave 3s;-webkit-animation-delay:1s;animation-delay:1s;}
.waveMiddle{background-size:50% 120px;}
.waveAnimation .waveMiddle{animation:move_wave 10s linear infinite;}
.waveBottom{background-size:50% 100px;}
.waveAnimation .waveBottom{animation:move_wave 15s linear infinite;}
@-webkit-keyframes Float{from{-webkit-transform:translateX(100%) translateZ(0);transform:translateX(100%) translateZ(0);}
to{-webkit-transform:translateX(-15%) translateZ(0);transform:translateX(-15%) translateZ(0);}
}
@keyframes Float{from{-webkit-transform:translateX(100%) translateZ(0);transform:translateX(100%) translateZ(0);}
to{-webkit-transform:translateX(15%) translateZ(0);transform:translateX(15%) translateZ(0);}
}
@-webkit-keyframes FadeFloat{0%,
100%{opacity:0;}
5%,
90%{opacity:1;}
}
@keyframes FadeFloat{0%,
100%{opacity:0;}
5%,
90%{opacity:1;}
}
.sas-pattern{height:100vh;position:absolute;left:0;top:0;width:100%;background-size:100%;background-position:center;background-repeat:repeat-x;background-image:url('../png/sas-pattern.png');-webkit-animation-duration:120s;animation-duration:120s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-name:Float;animation-name:Float;}
.school-manage{position:relative;}
.school-manage:before{left:0;top:0;width:100%;content:'';height:257px;position:absolute;background-size:100%;background-color:#fff;background-repeat:no-repeat;background-position:bottom center;}
.child-tracking{background-color:#FFD502;}
.child-tracking:before{background-image:url('../png/yellow-wave.png');}
.school-connect-mob, .school-connect-mob img{position:relative;}
.school-connect-mob:before{left:0;bottom:0;content:'';width:100%;height:100%;position:absolute;background-size:90%;transform:translatey(0px);background-repeat:no-repeat;background-position:bottom center;animation:float 6s ease-in-out infinite;background-image:url('../svg/school-connect-bg.svg');}
.plus-left-m{top:50%;left:15px;position:absolute;}
.ripple-left-t{top:25%;left:60px;position:absolute;}
.ripple-right-b{bottom:25%;right:80px;position:absolute;}
.rings-bottom{left:15%;bottom:13%;position:absolute;}
.rings-top{top:13%;right:10%;position:absolute;}
.attendance-manage{background-color:#BDEDEA;}
.attendance-manage:before{background-image:url('../png/sky-wave.png');}
.child-remarks{background-color:#A6DE4A;}
.child-remarks:before{background-image:url('../png/green-wave.png');}
.achievement{background-color:#BFFFA5;}
.achievement:before{background-image:url('../png/light-green-wave.png');}
.yearly-calendar{background-color:#FCC45A;}
.yearly-calendar:before{background-image:url('../png/orange-wave.png');}
.school-admin{position:relative;}
.school-admin h3{color:#fff;font-size:46px;font-family:'Poppins';}
.school-admin:before{top:0;left:0;width:25%;content:'';height:100%;position:absolute;background-color:#0077BD;}
.fidy-banner h4{color:#fff;font-size:40px;font-family:'Poppins';}
.fidy-banner p{color:#653a02;font-size:40px;font-family:'Poppins';}
.fidy-app-intro .app_fetured_item{background-position:center;}
.fidy-features{position:relative;}
.fidy-features:before{top:0;width:50%;content:'';position:absolute;background-size:contain;background-repeat:no-repeat;}
.portfolio-section-digit h3{color:#fb726f;font-size:60px;position:relative;font-family:'Poppins';}
.portfolio-section-digit h3:before{top:30px;left:60px;content:'';height:2px;width:200px;position:absolute;background-color:#000;}
.login-signup:before{right:0;height:100%;background-position:right;background-image:url('../png/bg-1.png');}
.create-lesson:before{left:0;width:35%;height:90%;background-position:top left;background-image:url('../png/bg-2.png');}
.create-lesson:after{right:0;bottom:0;content:'';width:205px;height:240px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;background-image:url(../png/football.png);}
.available-lesson:before{right:0;height:100%;background-position:right;background-image:url('../png/bg-3.png');}
.advance-profile:before{left:0;width:35%;height:90%;background-position:top left;background-image:url('../png/bg-4.png');}
.advance-profile:after{right:0;bottom:0;content:'';width:240px;height:400px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;background-image:url(../png/skate.png);}
.dynamic-filters:before{right:0;height:100%;background-position:right;background-image:url('../png/bg-5.png');}
.lemonway:before{left:0;width:35%;height:90%;background-position:top left;background-image:url('../png/bg-6.png');}
.lemonway:after{right:0;bottom:0;content:'';width:250px;height:210px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;background-image:url(../png/shooting.png);}
.live-chat:before{right:0;height:100%;background-position:right;background-image:url('../png/bg-7.png');}
.zendesk:before{left:0;width:35%;height:90%;background-position:top left;background-image:url('../png/bg-8.png');}
.zendesk:after{right:0;bottom:0;content:'';width:290px;height:300px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;background-image:url(../png/kungfu.png);}
.spark-features{position:relative;}
.spark-banner h4{color:#EA7F31;font-size:40px;font-family:'Poppins';}
.spark-banner p{color:#fff;font-size:24px;font-family:'Poppins';}
.spark-features:before{bottom:0;z-index:2;content:'';width:350px;height:229px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;}
.spark-design:before{left:0;background-image:url('../png/designs.png');}
.spark-design-details:before{right:0;background-image:url('../png/design-details.png');}
.spark-colors:before{left:0;background-image:url('../png/colors.png');}
.spark-print:before{right:0;background-image:url('../png/design-details.png');}
.spark-render:before{left:0;background-image:url('../png/render-design.png');}
.spark-design-order:before{right:0;background-image:url('../png/design-order.png');}
.spark-payment:before{left:0;background-image:url('../png/process-payment.png');}
.spark-catalogue:before{right:0;background-image:url('../png/design-catalogue.png');}
.half-circle:after{left:0;bottom:0;width:96px;content:'';height:199px;position:absolute;background-position:center;background-repeat:no-repeat;background-image:url('../png/half-circle.png');}
.pattern-half-circle:after{right:0;bottom:0;content:'';width:245px;height:231px;position:absolute;background-position:center;background-repeat:no-repeat;background-image:url('../png/pattern-half-circle.png');}
.spark-features .portfolio-section-digit h3{color:#ea7f31;}
.cineville-banner h1{color:#5381ed;font-size:40px;font-family:'Poppins';}
.cineville-banner p{color:#fff;font-size:24px;font-family:'Poppins';}
.cineville-features{position:relative;}
.cineville-features:before{content:'';position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;}
.cineville-features h3{color:#3a3a3a;}
.cineville-features h4{color:#5381ED;font-size:60px;font-family:'Poppins';}
.cineville-app-ui{position:relative;}
@keyframes rotate-s-loader{from{transform:rotate(0);}
to{transform:rotate(360deg);}
}
.cineville-app-ui:before{left:0;right:0;bottom:0;content:'';width:500px;height:500px;margin:0 auto;position:absolute;border-radius:100%;display:inline-block;border:5px dashed #ec6258;background-color:transparent;animation-duration:1s;animation-name:rotate-s-loader;animation-iteration-count:infinite;animation-timing-function:linear;}
.cineville-app-ui img{position:relative;z-index:2;}
.cinema-search:before{left:0;top:85px;width:175px;height:135px;background-image:url('../png/reel1.png');}
.list-cinema:before{right:0;top:85px;width:185px;height:231px;background-image:url('../png/reel2.png');}
.view-show:before{left:0;top:85px;width:185px;height:231px;background-image:url('../png/popcorn.png');}
.book-show:before{right:0;top:85px;width:185px;height:231px;background-image:url('../png/cameraman.png');}
.event-show:before{left:0;top:85px;width:185px;height:231px;background-image:url('../png/lights.png');}
.ticket-show:before{right:0;top:85px;width:185px;height:231px;background-image:url('../png/ticket-girl.png');}
.override-banner h4{color:#ef5350;font-size:40px;font-family:'Poppins';}
.override-banner p{color:#fff;font-size:24px;font-family:'Poppins';}
.featuring-screen{width:450px;height:450px;margin:0 auto;background-size:cover;background-position:center;background-repeat:no-repeat;background-image:url('../png/override-feature-img-bg.png');}
.override-features{position:relative;}
.override-features:before{bottom:0;content:'';width:234px;height:234px;position:absolute;background-size:100%;background-position:center;background-repeat:no-repeat;}
.parent-control:before{left:0;background-image:url('../png/i1.png');}
.iot:before{right:0;background-image:url('../png/i2.png');}
.app-lock:before{left:0;background-image:url('../png/i3.png');}
.device-management:before{right:0;background-image:url('../png/i4.png');}
.track-child:before{left:0;background-image:url('../png/i5.png');}
.drive-score:before{right:0;background-image:url('../png/i6.png');}
.view-trip:before{left:0;background-image:url('../png/i7.png');}
.email-alert:before{right:0;background-image:url('../png/i8.png');}
.orange{color:#f79225 !important;}
.blue{color:#21416a !important;}
.jewish-banner h4{margin-top:-100px;color:#f79225;font-size:40px;font-family:'Poppins';}
.jewish-banner p{color:#fff;font-size:24px;font-family:'Poppins';}
@media (min-width:1600px){.mind-body{height:480px;}
}
@media (min-width:1200px){.mind-body{height:392px;}
.spark-features:before{width:250px;height:129px;}
.pattern-half-circle:after{width:145px;height:137px;}
.half-circle:after{height:56px;width:116px;}
}
@media (min-width:992px) and (max-width:1199px){.featuring-img{height:500px;}
.cineville-app-ui:before{height:400px;width:400px;}
.list-cinema:before, .view-show:before, .book-show:before, .event-show:before, .ticket-show:before{width:152px;height:190px;}
.featuring-screen{height:375px;width:375px;}
}
@media (min-width:768px) and (max-width:991px){.n-key-features-content h3{font-size:22px;}
.portfolio-section-digit h3{font-size:60px;}
.school-admin:before{width:35%;}
.n-portfolio-banner h2{font-size:40px;line-height:50px;}
.n-portfolio-banner p{font-size:20px;line-height:30px;}
.app_feature_img{margin:0 auto 50px;}
.app_feature_img img, .mob-feature-img img{height:400px;}
.app_intro_area h2{margin-bottom:20px;}
.app_intro_area h3{line-height:24px;}
.moon, .mob-feature-img:before{height:300px;width:300px;}
.web-feature-img img{height:200px;}
.web-feature-img:before{height:350px;width:350px;}
.create-lesson:before, .advance-profile:before, .lemonway:before, .zendesk:before{width:50%;height:70%;top:60%;transform:translateY(-50%);}
.featuring-img{height:350px;}
.cineville-app-ui:before{height:300px;width:300px;}
.list-cinema:before, .view-show:before, .book-show:before, .event-show:before, .ticket-show:before{width:125px;height:156px;}
.featuring-screen{height:300px;width:300px;}
}
@media (max-width:767px){.app_intro_area h2{margin:0;}
.app_intro_area p{margin:0 0 5px;}
.n-portfolio-banner h2{font-size:36px;line-height:44px;}
.n-portfolio-banner p{font-size:18px;line-height:24px;}
.app_intro_area .app_fetured_item{background-position:center;}
.app_feature_img{margin:0 0 30px;}
.app_intro_area h2{font-size:24px;line-height:36px;margin-bottom:20px;}
.app_intro_area p{margin-bottom:15px;}
.app_intro_area h3{line-height:24px;}
.app_feature_img img{height:200px;margin:0 auto;float:none;}
.app_intro_area ul{display:none;}
.feature-side-img:after{display:none;}
.app_feature_img img{height:200px;}
.mob-feature-img img, .featuring-img{height:300px;}
.moon, .mob-feature-img:before, .web-feature-img:before{height:200px;width:200px;}
.mob-feature-img{margin-bottom:30px;}
.n-key-features-content h3, .n-key-features-content h3 span{font-size:24px;}
.n-key-features-content p{font-size:16px;line-height:24px;}
.portfolio-section-title{margin:0 0 30px;}
.portfolio-section-title h3{font-size:38px;}
.rings-top, .rings-bottom, .plus-left-m, .ripple-left-t, .ripple-right-b{display:none;}
.school-connect-mob img{height:300px;}
.n-key-features-content img{height:100px;}
.school-admin:before{width:100%;}
.fidy-banner img{height:300px;}
.fidy-banner h4{font-size:24px;}
.fidy-banner .container{height:auto !important;}
.fidy-features .n-key-features-content img, .fidy-features .n-key-features-content h3 br,
.fidy-features:before, .create-lesson:after, .advance-profile:after, .lemonway:after, .zendesk:after{display:none !important;}
.half-circle:after, .pattern-half-circle:after, .spark-features:before{display:none;}
.cineville-banner p{color:#3a3a3a;}
.cineville-features:before{display:none !important;}
.cineville-app-ui:before{height:275px;width:275px;border:2px dashed #ec6258;animation-duration:0.5s;}
.override-features:before{display:none !important;}
.override-banner p{color:#3a3a3a;}
.featuring-screen{height:275px;width:275px;}
.override-features .n-key-features-content{margin-top:20px;}
.override-features .n-key-features-content img, .override-features .n-key-features-content h3 br{display:none !important;}
.jewish-banner p{color:#3a3a3a;}
.jewish-banner h4{margin-top:0;}
.featuring-img{height:300px;}
.portfolio-section-digit h3:before{top:12px;left:20px;}
}
@media (max-width:480px){}